RSS   Podatności dla 'Package manager'   RSS

2006-11-06
 
CVE-2006-5466

 

 
Heap-based buffer overflow in the showQueryPackage function in librpm in RPM Package Manager 4.4.8, when the LANG environment variable is set to ru_RU.UTF-8, might allow user-assisted attackers to execute arbitrary code via crafted RPM packages.

 

 >>> Vendor: RPM 4 Produkty
RPM
Package manager
Libcomps
Librepro


Copyright 2022, cxsecurity.com

 

Back to Top